[submodule "frmWrk"]
	path = frmWrk
	url = https://github.com/vanten-s/frmWrk.git
[submodule "feed_generator"]
	path = feed_generator
	url = https://forgejo.vanten-s.com/vanten-s/feed_generator.git
[submodule "feed_articles"]
	path = feed_articles
	url = https://forgejo.vanten-s.com/vanten-s/feed_articles.git
